   #note {
        position: absolute;
        z-index: 6001;
        top: 0;
        left: 0;
        right: 0;
        background: #ffffba;
        text-align: center;
        line-height: 2.5;
        overflow: hidden; 
        -webkit-box-shadow: 0 0 5px black;
        -moz-box-shadow:    0 0 5px black;
        box-shadow:         0 0 5px black;
    }
    .cssanimations.csstransforms #note {
        -webkit-transform: translateY(-50px);
        -webkit-animation: slideDown 60.0s 1.0s 1 ease forwards;
        -moz-transform:    translateY(-50px);
        -moz-animation:    slideDown 60.0s 1.0s 1 ease forwards;
    }

    #close {
      position: absolute;
      right: 5px;
      top: 9px;
      text-indent: -9999px;
      background: url(../images/close.png);
      height: 16px;
      width: 16px;
      cursor: pointer;
    }
    .cssanimations.csstransforms #close {
      display: in-line;
    }
    
    @-webkit-keyframes slideDown {
        0%, 100% { -webkit-transform: translateY(-50px); }
        10%, 90% { -webkit-transform: translateY(0px); }
    }
    @-moz-keyframes slideDown {
        0%, 100% { -moz-transform: translateY(-50px); }
        10%, 90% { -moz-transform: translateY(0px); }
    }
    a.donate {
    	background-color: #660000;
    	color: #ffffff;
    	padding: 3px 5px 3px 5px;
    	  border: 2px solid;
    	  border-color: #660000;
    border-radius: 25px;
    	
    	
    }
    a.donate:hover {
    	color: #ffffba;
    }

	p.donate {
		padding: 10px 10px 10px 10px;
		margin-right: 10px;
	}